#u1392
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/img-top.jpg") repeat-x left top;
}

#u1425-4
{
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u1425-4:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u1425-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u1429-4
{
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u1429-4:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u1425-4.MuseLinkActive p,#u1429-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u1430-4
{
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u1430-4:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u1429-4.MuseLinkActive p,#u1430-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u1431-4
{
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u1431-4:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u1430-4.MuseLinkActive p,#u1431-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u1432-4
{
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u1432-4:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u1425-4.MuseLinkActive,#u1429-4.MuseLinkActive,#u1430-4.MuseLinkActive,#u1431-4.MuseLinkActive,#u1432-4.MuseLinkActive
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#u1431-4.MuseLinkActive p,#u1432-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u3922
{
	position: absolute;
}

#u3923
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	position: relative;
	background: transparent url("../images/submenu.jpg") no-repeat left top;
	background-size: cover !important;
}

#u3924-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u1432-4.MuseLinkActive p,#u3924-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u3990-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3924-4.MuseLinkActive p,#u3990-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u4002-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3990-4.MuseLinkActive p,#u4002-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u3941
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u3941:hover
{
	border-color: #999999;
}

#u3941.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
}

#u3942-4
{
	background-color: transparent;
	line-height: 25px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u4002-4.MuseLinkActive p,#u3941:hover #u3942-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u3941.PamphletThumbSelected #u3942-4 p
{
	color: #FF0000;
	visibility: inherit;
	font-size: 18px;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3583
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/fullbackground.jpg") no-repeat left top;
	background-size: cover !important;
}

#u526-4
{
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u511
{
	background-color: transparent;
	position: relative;
}

#u521
{
	background-color: transparent;
	position: relative;
}

#u516
{
	background-color: transparent;
	position: relative;
}

#u511:hover,#u521:hover,#u516:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u1392_align_to_page,#top,#u915,#u225,#pamphletu3921,#u3940,#u3583_align_to_page,#u486
{
	position: relative;
}

#u2438
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u510-4
{
	color: #FFFFFF;
	position: relative;
}

